

    /********** MAIN NAV **********/ 


    #toggleMainNav {
    display: none
    }
    div#footer {
        position: absolute;
        bottom: 0;
        height: 200px;
    }
    body {
        padding-bottom: 200px;
        position: relative;
        min-height: 100%;
        width: 100%;

    }
    html {
        height: 100%;
    }
  
    
    



/*********** Max-width:900px ***********/

@media all and (max-width: 940px) {


    /********** HEADER **********/

    div#header {
       
        margin-top: 60px;
        text-align: center;
    }
    div#header,
    div#contentWrap {
        width: 100%;
        height: auto;
    }
    div#header h1,
    div#logo {
        margin-top: 50px;
        margin-left: 0 auto;
        margin-right: 0 auto;
        width: 100%;
        position: static;
        background-position: center
    }
    div#header h2 {
        top: 10px;
        position: relative;
        text-align: center
    }
    div#header p#headerContact {
        text-align: center;
        padding: 20px 0 0 0;
    }





    

/********** MAIN NAV **********/

    
    div#mainNav {
        width: 100%;
        position: fixed;
        top: 0;
        z-index: 2000;
        height: 50px;
        background-color: #F6932B;
        -webkit-box-shadow: 0px 2px 44px -5px rgba(0, 0, 0, 0.30);
        -moz-box-shadow: 0px 2px 44px -5px rgba(0, 0, 0, 0.30);
        box-shadow: 0px 2px 44px -5px rgba(0, 0, 0, 0.30);
    }
    #toggleMainNav {
        display: block;
        line-height: 50px;
        color: #000;
        font-size: 14px;
        padding-left: 55px;
        text-decoration: none;
        text-transform: uppercase;
        letter-spacing: 1px;
        font-weight: normal;
        position: relative;
        z-index: 2000;
    }
    #toggleMainNav i {
        position: absolute;
        left: 10px;
        font-size: 40px;
        top: 5px;
        webkit-transition: all 0.5s ease-in-out;
        -moz-transition: all 0.5s ease-in-out;
        -ms-transition: all 0.5s ease-in-out;
        -o-transition: all 0.5s ease-in-out;
        transition: all 0.2s ease-in-out;
        
    }
    .open #toggleMainNav i {
        transform: rotate(90deg);
    }

    ul#mainNavList {
        height: 100%;
        background-color: #EDE6E0;
        width: 300px;
        transform:translate(-100%, 0px);
         webkit-transition: all 0.5s ease-in-out;
        -moz-transition: all 0.5s ease-in-out;
        -ms-transition: all 0.5s ease-in-out;
        -o-transition: all 0.5s ease-in-out;
        transition: transform 0.5s ease-in-out;
        padding-left: 0;
        position: fixed;

    }
    .open ul#mainNavList {
        transform:translate(0, 0);
    }
       
    ul#mainNavList li {
       float: none;
       display: inline-block;
       width: 100%;
       background-color: #EDE6E0;
       background-image: none;
       padding-left: 30px;
        box-sizing: border-box;
        border-bottom: 1px solid white;

    }
    ul#mainNavList li a:link, ul#mainNavList li a:visited, div#mainNav ul#mainNavList li.onPath a, div#mainNav ul#mainNavList li.onPath,
    ul#mainNavList li:hover, ul#mainNavList li.tabhover {
        background-image: none;
    }
    ul#mainNavList li:hover, ul#mainNavList li.tabhover {
        background-color: #E1D0B4;
    }

    div#mainNav ul#mainNavList li.onPath {
        background-color: #8B4198;

    }
    ul#mainNavList li a:link, ul#mainNavList li a:visited {
        color: #000;
        font-weight: bold;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    ul#mainNavList li:hover a {
        color: #fff;
    }
  

     


 /********** IN THIS SECTION **********/
    div#leftNav ul#leftNavList li.sel a {
        background-image: none;
    }
    #leftNav{
        cursor: pointer;
        margin-bottom: 20px;
    }
    ul#leftNavList {
        height: 0;
        overflow:hidden;

    }
    .open ul#leftNavList {
        height: auto;
    }
    div#leftNav::before{
        content: "\f055";
        font-family: 'fontAwesome';
        position: absolute;
        top:20px;
        right: 10px;
        font-size: 25px;
        line-height: 25px;
        color: #fff;
    }


/********** BANNER **********/

    body#home div#banner, div#banner {
        width: 100%;
        height:auto;
    }
    body#home div#bannerPhoto, div#bannerPhoto {
        background-image: none;
        width: 100%;
        height: auto;
    }

    body#home div#bannerPhoto img.imgBannerHome, div#bannerPhoto img.imgBannerHome {
        position: static;
        width: 100%;
        height: auto;
        margin-top: 40px;
    }

    /********** CONTENT **********/

    div#contentHome {
        width: 100%;
        padding: 7px;
        box-sizing: border-box;
    }


     div#path {
        margin-left: auto;
        margin-right: auto;
    }
    div.contactus {
        display: block;
        margin: auto;
        margin-right: 50px;
        height: auto;
        text-align: center;
        margin-bottom: 10px;
    }
    div.contactus > p {
    padding: 15px;
    }
    div.contactus > p > a {
        padding: 20px;
        display: block;
        margin: auto;
    }
    div#leftNav {
        width: 100%;
        float: none;
        padding: 0;
    }
   
    div#chair {
        display: none;
    }
   
    div.copy, h2#pageTitle {
        margin-left: 20px;
        margin-right: 10px;
    }
    div#contentWrap {
        background-image: none;
    }
    div#content, div#contentWrap, div#contentWrapNoLeft, div#contentWrapWide {
        width: 100%;
        -webkit-box-sizing: border-box;
           -moz-box-sizing: border-box;
                box-sizing: border-box;
    }
    div.copy ul {
        padding-left: 0;
    }
    div#contentWrapWide div#content {
        width: 100%;
        -webkit-box-sizing: border-box;
           -moz-box-sizing: border-box;
                box-sizing: border-box;
    }
    #column2 > div {
        display: none;
    }
    div#leftNavBottom {
        width: 100%;
    }


/********** FOOTER **********/
    div#footer {
       
    }
    div#footerInner {
        width: 100%;
        padding: 20px;
        margin: 0 auto;
        overflow: hidden;
       /*  background-color: #f0f0f0; */
        box-sizing: border-box;
    }
    div.footerColumn {
        width: 10%;
        margin-left: 15%;
        height: auto;
        float: left;
        padding: 18px 1% 25px 1%;
        text-align: left;
    }
    div#footer2, div#footer3 {
        width: auto;
    }

    #outerImageContainer {
        width: 100%!important;
    }

   
    
}


/*********** Max-width:600px ***********/

@media all and (max-width: 700px) {

    div#quickLinksHome {
        width: 100%;
    }
    ul#quickLinksList li {
        margin: 0 0 20px 7px;
    }
    div#footer1 {
    width: 100%;
    margin-bottom: 15px;
    
    }
    div#footer2, div#footer3 {
        float: none;
        width: 100%;
        padding-bottom: 10px;

    }
    div#contentHome h2 {
        width: 100%;
        background-size: contain;
    }
    div#header h1 {
        background-size: contain;

    }
    ul#mainNavList {
        width: 100%;
    }
    div#column1, form#contactUsForm label textarea {
        max-width: 100%;
    }
    form#contactUsForm label {
        width: 280px;
    }
    form#contactUsForm input.button {
        margin-left: 166px;
    }

    body div#dccom_twImageGallery div.twImage {
        border: none;
        width: 100%!important;
        box-sizing: border-box;
        margin: 0;
    }
    body #content div#dccom_twVideoGallery div.twVideo {
        border: none;
        width: 100%!important;
        box-sizing: border-box;
        height: auto;
    }
    div.copy img {
        border: 8px solid #fff;
        margin: 0 15px 15px 0;
        width: 45%;
        box-sizing: border-box;
        height: auto;
    }

    body {
        padding-bottom: 400px;
    }
    div#footer {
        height: 400px;
    }
    div#footerInner {
        text-align: center;
    }
    div#footer h4 {
        background-position: center;
        width: 100%;
    }
   




}
    



